/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panel";

/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "9"; */
"9.label" = "Información";

/* Class = "NSComboBox"; ibShadowedToolTip = "Buffer size in samples"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Buffer size in samples";

/* Class = "NSTabViewItem"; label = "Streams"; ObjectID = "35"; */
"35.label" = "Flujos";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "41"; */
"41.title" = "Nada";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "45"; */
"45.title" = "Ninguno";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "50"; */
"50.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "51"; */
"51.title" = "Ninguno";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "55"; */
"55.title" = "Ninguna";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "111"; */
"111.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSTableColumn"; headerCell.title = "Channel"; ObjectID = "156"; */
"156.headerCell.title" = "Canal";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "158"; */
"158.headerCell.title" = "Tipo";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "174"; */
"174.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Manufacturer:"; ObjectID = "175"; */
"175.title" = "Fabricante:";

/* Class = "NSTextFieldCell"; title = "Name / Port:"; ObjectID = "176"; */
"176.title" = "Nombre / Puerto:";

/* Class = "NSTextFieldCell"; title = "Manufacturer"; ObjectID = "177"; */
"177.title" = "Fabricante";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size:"; ObjectID = "178"; */
"178.title" = "Tamaño del buffer IO:";

/* Class = "NSTextFieldCell"; title = "Nominal Sample Rate:"; ObjectID = "179"; */
"179.title" = "Ratio nominal de la muestra:";

/* Class = "NSTextFieldCell"; title = "Admissible Buffer Sizes:"; ObjectID = "180"; */
"180.title" = "Tamaño admisible del buffer IO:";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size Range"; ObjectID = "183"; */
"183.title" = "Rango tamaño buffer IO";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "184"; */
"184.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Starting Channel"; ObjectID = "185"; */
"185.title" = "Canal de inicio";

/* Class = "NSTextFieldCell"; title = "Starting Channel:"; ObjectID = "186"; */
"186.title" = "Canal de inicio:";

/* Class = "NSTextFieldCell"; title = "Device Connected:"; ObjectID = "188"; */
"188.title" = "Periférico conectado:";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "190"; */
"190.title" = "Conectado";

/* Class = "NSTextFieldCell"; title = "Physical Stream Format:"; ObjectID = "192"; */
"192.title" = "Formato físico del flujo:";

/* Class = "NSTextFieldCell"; title = "Audio Stream:"; ObjectID = "194"; */
"194.title" = "Flujo de audio:";

/* Class = "NSTextFieldCell"; title = "Logical Stream Format:"; ObjectID = "195"; */
"195.title" = "Formato lógico del flujo:";

/* Class = "NSTextFieldCell"; title = "Data Source:"; ObjectID = "196"; */
"196.title" = "Origen de los datos:";
